/*===================================================================================*/
/*	EXISTING
/*===================================================================================*/



.homepage_content {
	padding: 10px 0px;
}

/* 
h2 {
	font-size: 18px;
	color: #004c52;
}
*/

h2.sidebar_heading {
  background-color: #EE3B3C;
  color: #fff;
  padding: 5px 5px 5px 5px;
  font-size: 14px;
  font-weight: normal;
  margin: 0px 0 0px 0;
}

h2.sidebar_heading2 {
  background-color: #B3C2C7;
  color: #fff;
  padding: 10px 5px 10px 5px;
  font-size: 1.1em;
  font-size: 16px;
  margin: 0px 0 0px 0;
  color: #EE3B3C;
  margin: 5px 0 0 0;
}

h1.category_banner_title {
  position: absolute;
  top: 35px;
  left: 40px;
  color: #fff;
  font-size: 40px;
  font-weight: normal;
}

h1.category_banner_titlexs {
  color: #000;
  font-size: 30px;
  font-weight: bold;
  line-height: 130%;
  margin-top: 0px;
  margin-bottom: 10px;
  color: #004c52;
}

h1.category_banner_title2 {
  position: absolute;
  top: 45px;
  left: 40px;
  color: #fff;
  font-size: 34px;
  font-weight: normal;
}

/* 
h4.yammh4 {
 margin-bottom: 0px;
}
*/

legend {
	color: #004c52;
	font-size: 16px;
}

ul.circled {
 padding-left: 15px;
}

.icon-red {
	color: red;
}

h4.yammh4 {
 color: #EE3B3C;
}


/* ** Sidebar ** */

.sidebar_product_heading {
}

h2.sidebar_category_link {
  margin: 0 0 0 0;
  /* font-family: 'Lato'; */
  font-weight: normal;
  font-size: 12px;
  position: relative;
  line-height: 16px;
}
h2.sidebar_category_link.bold_cat_link {
	font-weight: bold;
}
.bold_cat_link {
	font-weight: bold;
}
a.sidebar_category_link {
  /* background-color: #fff; */
  color: #777; 
  color: #004C52;
  margin: 0px 0px;
  padding: 5px 5px 5px 5px;
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 1px solid #B3C2C7; 
}

a.sidebar_link_indented {
  padding-left: 40px;
}

#sidebar-hidden-links {
  display: none;
}

span.sidebar_popular_cat {
	position: absolute;
	top: 3px;
	right: 10px;
}

#sidebar-ad {
	margin-top: 10px;
}

a.indent0 {
}
a.indent1 {
}
a.indent2 {
  padding-left: 20px;
}
a.indent3 {
  padding-left: 40px;
}
a.indent4 {
  padding-left: 60px;
}

#sidebar_category_container {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
  padding-bottom: 0px;
  background-color: #fff;
  margin-bottom: 10px;
}

a.sidebar_category_link:hover {
  background-color: #B3C2C7; 
  color: #004f57;
  font-weight: bold;
  text-decoration: none;
}

#sidebar_email_service_container {
  background-color: #E53B41;
  min-height: 80px;
  padding: 15px 10px 10px 10px;
  margin: 5px 0 0 0;
  position: relative;
  background-image: url("/user_resources/images/site/email_service.png");
  background-repeat:no-repeat;
  background-position: top right; 
}
#sidebar_email_service_container a {
  color: #fff;
  font-size: 14px;
  line-height: 1.3em;
  text-decoration: none;
}
#sidebar_email_service_container_image {
  position: absolute;
}


/* Home catgrid */

#home-catgrid  {
	margin-left: 30px;
	margin-right: 30px;
}
#home-catgrid-container  {
	background-color: #fff;
	margin-left: -15px;
	margin-right: -15px;
	padding-bottom: 20px;
}


#home-catgrid .catgrid-col {
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.home-catgrid-image {
	margin-bottom: 0px;
	position: relative;
	text-align: center;
}
p.home-catgrid-text {
	position: absolute;
	top: 50%;
	left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
	color: #fff;
	/* background-color: #668D94; */
  background-color:rgba(102,141,148,0.8);
	padding: 3px 8px;
	/* font-size: 22px; */
	font-size: 16px;
	line-height: 22px;
	border: 1px solid #fff; 
}
p.home-catgrid-text:hover  {
 background-color: #004c52; 
	border: 2px solid #668D94;
}

  
/* ** Homepage Item Summary ** */

.home_latest_items {
	margin-bottom: 10px;
}

.home_latest_item_container {
	background-color: #fff;
	background-color: #f1ecec;
	padding-top: 5px;
	padding-bottom: 5px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  text-align: center;
  margin-bottom: 10px;
}

.home_latest_item_container:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.home_item_summary_image {
	min-height: 282px;
	margin-bottom: 5px;
	text-align: center;
}

.home_item_summary_image img {
	margin: 0 auto;
}

.home_item_summary_title {
	/* min-height: 60px; */
	text-align: center;
	margin: 0 5px;
	line-height: 1.1em;
	padding: 0 15px;
}
.home_item_summary_price {
	text-align: center;
}



.product_summary_small {
  margin: 0 0 10px 0;
  /* min-height: 255px;
  height:auto !important; 
  height: 255px; */
  border: 1px solid #B3C2C7;
  background-color: #fff;
  background-color: #f1ecec;
  text-align: center;
  position: relative;
}
.product_summary_small:hover {
  border: 1px solid #EC3B3C;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.20);
  -moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.20);
  box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.20);
}

.product_summary_small h2 {
  margin: 0px 0 0 0;
  font-size: 14px;
  line-height: 18px;
  word-wrap: break-word;
  /* min-height: 50px; */
}
.product_summary_title {
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
}



p.product_summary_price {
  font-family: 'Lato';
  font-weight: bold;
  font-size: 18px;
  margin: 3px 0 3px 0;
  color: #004C52;
}

/* ** Crumbtrail ** */

#crumbtrail_container, #crumbtrail_browse_container {
	padding-top: 10px;
	padding-bottom: 10px;
  font-weight: bold;
  font-size: 14px;
}

.breadcrumb {
  padding: 3px 0 3px 0;
  margin: 0 0 5px 0;
  list-style: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#crumbtrail_browse_container .breadcrumb {
	background-color: inherit;
}

.crumbtrail_product_divider {
  padding-left: 3px; 
  padding-right: 3px;
}


h1.crumbh1 {
  margin: 0 0 5px 0;
  font-weight: bold;
  font-size: 14px;
  color: #999999;
}

/* product Detail */

h1.product_detail_title {
  color: #004C52;
  margin-top: 0px;
  font-size: 32px;
  line-height: 110%;
}

#item_price2 {
  font-weight: bold;
  font-size: 32px;
  line-height: 22px;
  margin: 0px 0px 10px;
  color: #EE3B3C;
}
#item_price_currencies2 {
  font-weight: normal;
  font-size: 14px;
  /* text-align: right; */
  color: #696C6D;
  padding-top: 5px;
}

h2#item-detail-ref {
  color: #B3C2C7;
  font-size: 18px;
}

div.product_summary_price {
 height: 50px;
}

div.product_summary_price_content_sold {
 height: 50px;
}

#item_detail_shortdesc {
  /* font-family: 'Lato'; */
}

.item_detail_social_container {
   margin: 10px 0 10px 0;
}

#item-detail-dealers-items {
  margin-top: 20px;
  font-weight: normal;
}

.item_detail_cat {
  margin: 0 0 3px 0;
}

.item_detail_cat span {
	font-weight: bold;
	color: #004C52
}

.item_detail_cat_text {
	color: #000 !important;
	font-weight: normal !important;
}


h2.item_detail_catlink {
  display: inline;
  /* font-family: 'Lato';  */
  font-size: 14px; 
  font-weight: normal;
}

.item-dl dt {
    float: left;
    width: 30px;
    clear: left;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.item-dl dt i {
  color: #EE3B3C;
}

.item-dl dd {
    margin-left: 40px;
}
.item-dl dd h3 {
   color: #004C52;
   margin-bottom: 10px;
   margin-top: 0px;
   font-size: 16px;
}

hr.item_dotrow {
  border-top: dotted 2px;
  margin: 5px 0px;
  color: #999;
  border-bottom: none;
}

p.item_dimension {
  margin-bottom: 0px;
}


/* Item Detail Enquiry */

#item-enquiry-header {
}

#item-enquiry-form-container {
  margin-top: 30px;
  margin-bottom: 30px;
}

#item-enquiry-form {
   padding: 10px;
   border: 1px solid #668D94;
   border-top: 1px solid #EE3B3C;
   background-color: #fff; 
}
#item-enquiry-form input, #item-enquiry-form textarea  {
  background-color: #f6f6f6;
  border: 1px solid #668D94;
}

/* Item Detail Also like */

.alsolike-slick-navigation {
	position: relative;
}


.alsolike-slick-container {
	padding-left: 30px;
	padding-right: 30px;
}

.alsolike_container {
	min-height: 220px;
	width: 170px;
}
.alsolike_image_container {
  min-height: 165px;
}


.alsolike_content {
	padding: 10px;
	text-align: center;
}

.alsolike_image {
  margin: 0 auto;	
}

.alsolike_title {
	margin: 5px 0 0 0;
  font-size: 15px;
  line-height: 18px;
  word-wrap: break-word;
  min-height: 55px;
  overflow: hidden;
}

.alsolike_price {
  font-weight: bold;
  font-size: 18px;
  margin: 3px 0 3px 0;
  color: #EE3B3C;
}

.alsolike_currency {
	/* font-family: 'Lato'; */
  font-size: 12px;
  line-height: 16px;
  color: #666;
  margin-bottom: 0px;
}

.owl-theme .owl-nav {
    margin-top: 0px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #EE3B3C;
    color: #FFF;
    text-decoration: none;
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 16px;
    margin: 5px;
    padding: 4px 12px;
    background: #666;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}


/* Item Detail - dealer box */

#item-dealer-container {
  margin-top: 10px;
  margin-bottom: 10px;
}
#item-dealer-box {
   border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 10px;
  background-color: #fff;
}
#item-dealer-box i {
	padding-right: 10px;
}
#item-dealer-box p {
	margin: 0 0 0 0;
	margin-bottom: 5px;
}
#item-dealer-box h3 {
	margin: 0 0 0 0;
}

/* Item detail buy now */

#item-buy-now-container {
}
#item-buy-now-container p {
  margin: 5px 0;
  color: #666;
  font-size: 12px;
}
#item-buy-now-container img {
  width: 200px;
}


.dealer-dl {
  margin-bottom: 8px;
}

.dealer-dl dt {
    float: left;
    width: 35px;
    clear: left;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dealer-dl dt i {
  color: red;
}

.dealer-dl dd {
    margin-left: 30px;
}


/* ** Sidebar ** */

.product_sidebar_container {
  width: 100%;
  background-color: #fff;
  border-bottom: 2px solid #B3C2C7;
}
.product_sidebar_content {
  padding: 10px;
}

table.product_sidebar_summary_table {
  width: 100%;
}

td.product_sidebar_image {
  width: 50%;
  vertical-align: top;
}
td.product_sidebar_details {
  width: 50%;
  vertical-align: top;
  padding-left: 5px;
}

h2.product_sidebar_title {
  margin: 0 0 5px 0;
  /* font-family: 'Lato'; */
  font-weight: normal;
  line-height: 13px;
  /* min-height: 65px; */
  overflow: none;
}
a.product_sidebar_link {
  color: #000;
  font-size: 14px;
  font-weight: bold;
}
p.product_sidebar_price {
  /* font-family: 'Lato'; */
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  margin: 0 0 5px 0;
}
p.product_sidebar_currencies {
  /* font-family: 'Lato'; */
  font-size: 12px;
  line-height: 12px;
  margin: 0 0 0 0;
 }
  
/** Dealer List */
  
#dealer-list-homepage {
	margin-top: 10px;
	margin-bottom: 20px;
	min-height: 500px;
}
#dealer-list-homepage a {
	font-size: 16px;
	line-height: 1.4em;
}
#dealer-list-homepage a:hover {
	color: red;
}
#dealer-list-homepage #artisan-az-sidebar {
	margin-bottom: 30px;
}

#dealer-list-homepage #artisan-az-sidebar {
	margin-bottom: 10px;
}
#dealer-list-homepage #dealer-tag-sidebar {
	margin-bottom: 30px;
}

.dealer-tag {
	margin-right: 10px;
	margin-bottom: 6px;
	font-size: 14px;
	padding: 3px 10px;
	text-shadow: none;
}
span.dealer-tag:visited {
  color: #fff;
}

.dealer_featured_panel {
	padding: 10px;
	background-color: #f3f3f3;
	min-height: 90px;
	border: 1px solid #ccc; 
	margin-bottom: 20px;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}


.listeddealer {
}
.listeddealer h3 {
	margin: 10px 0 10px 0;
}
.listeddealer p {
  margin: 5px 0;	
}
.listeddealer hr {
  margin: 10px 0;	
    border-top: 1px solid #668D94;
    border-bottom: 1px solid #ffffff;
}
.btn-listteddealer {
	font-size: 12px !important;	
	padding: 3px 6px;
}



/* ** Dealer ** */

.dealer_crumbtrail_container {
   font-size: 14px;
   font-weight: bold;
}
.dealer_crumbtrail_container a.dealer_link {
   color: #EE3B3C;
}

.dealer_info_container {
  background-color: #F6F7F7;
  padding: 10px;
  border: 1px solid #004C52;
  position: relative;
  background-image: url("/user_resources/images/site/heart_cutout.png");
  background-repeat:no-repeat;
  background-position: top right; 
  }

.dealer_info_text {
  text-align: right;
}

p.dealer_text {
   font-size: 18px;
   font-weight: bold;
   color: #004C52;
}
p.dealer_address {
   /* font-family: 'Lato'; */
   font-size: 12px;
   font-weight: bold;
}

#dealer_map {
  margin-top: 10px;
}

.dealer_entry {
  width: 200px;
  padding: 5px 20px 20px 0;
  padding-right: 20px;
  border-top: 1px solid #ccc;
  margin: 5px 10px 0 0;
}

.dealer_name {
  font-size: 26px;
  line-height: 30px;
}

.dealer_red {
  color: red;
}

.dealer_tel {
  font-size: 32px;
  line-height: 34px;
}
.dealer_address {
  margin: 5px 0 5px 0;
}

h3.dealer_subheading {
font-size: 10px;
}

.dealer_section {
  background-color: #e4e4e4;
  padding: 10px;
  margin-top: 10px;
}

.dealer_details_mediagroup {
  margin: 20px 0;
}

.dealer_details_mediagroup .widget_header {
  font-size: 16px;
  line-height: 30px;
  color: #004f57;
  background-color: #B3C2C7;
}
.dealer_details_mediagroup .widget_header i {
  font-size: 14px;
}

.dealer_details_logo {
  width: 100%;
}

.dealer_input_field {
  margin-bottom: 5px;
}

.dealer_details_images_container {
  margin: 10px 0;
  border: 1px solid #004C52;
}
.dealer_details_images_container img {
  width: 100%;
}

.dealer_list_container {
  background-color: #fff;
  padding: 10px;
}

.dealer_list_container h1 {
  margin-top: 0px;
}

.dealer_list_logo {
  width: 180px;
  margin: 0 0 10px 0;
}

.dealer_radio_buttons {
    padding-top: 5px;

}

.dealer_radio_option_buttons {
  margin-top: 5px;
}

.dealer_radio_option_buttons label {
  display: inline;
  margin: 0 5px 0 5px;
  vertical-align: middle;
}
.dealer_radio_option_buttons input {
  margin: 0 0 0 5px;
}

.dealer_radio_buttons label {
  display: inline;
  margin: 0 0 0 10px;
  vertical-align: middle;
}
.dealer_radio_buttons input {
  margin: 0 0 0 0;
}
.dealer_check_boxes input {
  margin: 10px 0 0 0;
}
  
  
  
#product_detail_enquire_container {
  margin: 10px 0 0 0;
}
#product_detail_enquire_container h2 {
  background-color: #EE3B3C;
  font-weight: normal;
  line-height: 42px;
  color: #fff;
  text-align: center;
  margin: 0 0 0 0;
}
#product_detail_enquire_form_container {
  background-color: #B3C2C7;
  padding: 10px 15px 15px 15px;
  margin: 0 0 5px 0;
}
  
  
/* Item Detail */

#item-detail-tumbnails-container  {
	padding: 10px 0px;

}
#item-detail-alsolike-tumbnails-container  {
	padding: 10px 20px;

}
  
/*  product grid */

.product_summary_image {
  /* height: 223px; for 970 */
  height: 272px;  
  /* min-height: 150px;  */
  text-align: center;
  /* background-color: #fff; */
}

.item_summary_image {
	margin: 0 auto;
}

.product_summary_title_link, .product_summary_title_link:visited, .product_summary_title_link:hover  {
  color: #333;
  font-size: 13px;
  /* font-family: 'Lato'; */
  line-height: 14px;
  word-wrap: break-word;
  padding: 0px 5px;
}

.product_summary_title h2 {
  margin: 0px 0 0 0;
  font-size: 13px;
  line-height: 14px;
  word-wrap: break-word;
}
  
.product_summary_image_container {
  width: 100%;
}

.product_summary_title_container {
  width: 100%;
  /* height: 60px; */
  overflow: none !important;
}
.product_summary_title_content {
  padding: 5px;
}

.product_summary_description_container {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.seemore_link, .seeless_link {
	font-size: 12px;
}

p.product_summary_description_readmore {
	font-size: 12px;
	color: #666;
	line-height: 1.2em;
	margin-bottom: 0px;
}
p.product_summary_description_static {
	font-size: 12px;
	color: #666;
	line-height: 1.2em;
	margin-bottom: 0px;
}
  
/* Extended category */

.ext_category_banner_container {
  background-color: #fff;
  margin-bottom: 0px;
  position:relative;
}

.exttype_container, .extperiod_container {
  margin-top: 20px;
}

#ext_options_header {
	background-color: #004C52;
	padding: 5px;
	color: #fff;
	margin-bottom: 10px;

}
.ext-header-link-container {
	text-align: center;
	disply: block;
}
#ext_options_header a {
  font-size: 14px;
  line-height: 18px;
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 70%;
  display: block;
	text-align: center;
	margin: 0 auto;
}

#ext_options_header a.ext_active {
	color: #fff;
	background-color: #EE3B3C;
	border-radius: 5px;
	width: 70%;
  display: block;
	text-align: center;
	margin: 0 auto;
}


#ext_options_header a:hover {
	color: #EE3B3C;
}
#ext_options_header a.ext_active:hover {
  color: #fff;
}

#ext_options_header .span3, #ext_options_header .span4, #ext_options_header .span6 {
  min-height: 5px;
}

.ext_tab_border {
  border-right: 1px solid #fff;
}

.ext_cat_text {
  padding-top: 10px;
  padding-bottom: 10px;	
  font-size: 14px;
  line-height: 16px;
  padding-right: 20px;
  padding-left: 10px;
  text-align: left;
}  
  
/* ************** Blog *********************** */

#blog-article {
	background-color: #fff;
  padding-right: 30px;
}

#blog-article h1 {
	font-size: 32.5px;
	line-height: 36px;
  margin: 10px 0 10px 0;
  padding: 0 0 0 0;
}

#blog-article h2 {
	font-size: 22.5px;
	line-height:26px;
  margin: 20px 0 10px 0;
  padding: 0 0 0 0;
}

#blog-article h3 {
	font-size: 18.5px;
	line-height: 22px;
  margin: 20px 0 10px 0;
  padding: 0 0 0 0;
}


#blog-article p {
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 10px 0;
}

#blog-article p.blog-credits {
  font-size: smaller;
}

.blog-article-text p {
	font-size: 16px;
	line-height: 24px;
	margin-top: 20px;
}

.blog-image-caption  {
  background-color: #eee;
  padding: 5px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  display: block;
  clear: both;
}

.blog-image-caption img {
  margin-bottom: 0;
      max-width: 100%;
}
.blog-image-caption p {
  font-size: 0.85em !important;
  line-height 1em  !important;
  text-align: center;
  padding-top: 5px  !important;
  padding-bottom: 0px  !important;
  margin-bottom: 0px !important;
}

img.blog-image-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

img.blog-image-center-grey {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #eee;
  padding: 5px;
  margin-bottom: 20px;
      max-width: 100%;
}



#blog-content {
	background-color: #fff;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  padding: 20px;
}

#blog-sidebar {
	background-color: #fff;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #000;
  padding: 20px;
  height: 100%;
}

#blog-recent-posts {
  margin-bottom: 30px;
}

#blog-recent-posts a {
  font-weight: bold;
}

#blog-archive-posts a {
  font-size: 16px;
}
#blog-archive-posts span.badge {
	min-width: 30px;
	margin-right: 5px;
}

.blog-summary {
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
p.blog-summary-title {
  color: #000;
  font-size: 22px;
	font-weight: bold;
	line-height: 24px;
	margin: 0 0 10px 0;
}

p.blog-article-summary {
	margin-bottom: 30px;
	font-size: 16px;
}

p.blog-summary-title a, p.blog-summary-title a:visited, p.blog-summary-title a.active {
}  

#blog-register-container {
  background-color: #E53B41;
  padding: 15px 10px 10px 10px;
  margin: 5px 0 0 0;
  position: relative;
  color: #fff;
  background-image: url("/user_resources/images/site/email_service.png");
  background-repeat:no-repeat;
  background-position: top right; 
}
#blog-register-container input {
  margin-bottom: 0px;
}

span.at-custom-share-span {
  width: 20px !important;
  min-height: 20px !important;
}
span.at-custom-button-color {
  background-color: #999;
}
  

#dealer-tabs ul {
	margin-bottom: 20px;
}

#dealer-list-active {
	margin-bottom: 20px;
	min-height: 500px;
}
#dealer-list-active a {
	font-size: 16px;
	line-height: 1.4em;
}
#dealer-list-tags {
	margin-bottom: 20px;
	min-height: 500px;
}
#dealer-list-tags a {
	font-size: 16px;
	line-height: 1.4em;
}
#dealer-list-tags #dealer-tag-sidebar {
	margin-bottom: 30px;
}
#dealer-list-az {
	margin-bottom: 20px;
	min-height: 500px;
}
#dealer-list-az a {
	font-size: 16px;
	line-height: 1.4em;
}
#dealer-list-az #dealer-tag-sidebar {
	margin-bottom: 30px;
}
  
  
#paypal-dealer-container {
  margin-top: 10px;
  /* border: 1px solid #999; */
  padding: 10px;
}

#paypal-item-image-container {
  padding: 5px;
  border: 1px solid #999;
}

#paypal-delivery-text {
}
#paypal-item-terms {
}

h1#paypal-purchase-item {
  color: #004C52;
  padding-top: 10px;
}

#paypal-item-container {
	padding-left: 20px;
}

#paypal-item-totals-container {
	text-align: left;
}
#paypal-item-totals-container .controls {
	margin-bottom: 10px;
}

#paypal-item-totals-container .paypal_amount, #paypal-item-totals-container .paypal_total_value {
	width: 100px;
	font-weight: bold;
	color: #333;
}
#paypal-item-totals-container p {
	color: #004C52;
  font-weight: bold;
}

.paypal_total {
  font-size: 22px;
  margin-top: 10px;
}

.btn-pay-securely {
	width: 90% !important;
	border: 4px solid #ccc;
	border-radius: 5px;
}
  
  
  
  